dbpath = /srv/data/db/mongodb
logpath = /srv/data/var/log/db/mongodb.log
pidfilepath = /srv/run/mongodb/mongodb.pid
unixSocketPrefix = /srv/run/mongodb/
bind_ip = 127.0.0.1
journal = true
maxConns = 256
fork = true
rest = true
logappend = true
